{
	"root": {
		"type": "FrameLayout",
		"x": 0,
		"y": 0,
		"width": "match_parent",
		"height": "match_parent",
		"children": [
			{
                "type": "StaticImage",
                "name": "connecting",
				"x" : 0,
				"y" : 0,
                "width": 488,
                "height": 154,
				"horizontal_gravity": "center",
				"vertical_gravity": "center",
                "texture": "resources/connecting.png"
			}
		]
	}
}